@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);

body {
	color: #575747;
	font-size: 1.2em;
	line-height: 1.4em;
	font-family: 'Noto Sans Japanese', sans-serif;
	background-image: url(../img/common/bg.gif);
	position: relative;
	-webkit-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-o-text-size-adjust: 100%;
	text-size-adjust: 100%;
	width: 100%;
	height: 100%;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
}
body ul {
	-webkit-padding-start: 0px !important;
}

/* ------------------------------
   トピックス
------------------------------ */

.topics{
	text-align: center;
	/* float: left; */
	}
a {
	color: #575747;
}
a.topics:hover{
	-webkit-transition: all .3s;
	transition: all .3s;
	opacity: 0.5;
	}
.topics-txt {
	line-height: 1.2em;
	padding: 5px 0;
	width: 100%;
	font-weight: 600;
	background-color: #fff;
}
.topics-txt td{
	text-align: center;
	vertical-align: middle;
	height: 80px;
	}

@media only screen and (min-width: 769px) {
.topics-box{
	margin-top: 20px;

	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	box-sizing: border-box;
}
.topics-box::after {
	display: none;
}
.topics {
	/* width : 180px;
	margin-right: 20px; */
	margin-bottom: 20px;
	display: inline-block;

	width: calc(100% / 4 - 10px);
}
.topics-txt {
	border-radius: 0px 0px 0px 15px / 0px 0px 0px 15px;
}
a:nth-of-type(4),a:nth-of-type(8){
	margin-right: 0!important;
	}
	}
@media only screen and (max-width: 768px) {
#topics{
	clear: both;
	}
.topics-box {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}
.topics-box::after {
	display: none;
}
.topics {
	width : -webkit-calc(100% / 2);
	width : calc(100% / 2);
	border-bottom: 1px dashed #DCA364;
	border-right: 1px dashed #DCA364;
	box-sizing: border-box;
	display: inline-block;
}
a:nth-of-type(2),a:nth-of-type(4),a:nth-of-type(6),a:nth-of-type(8){
	border-right: none;
	}
}